# window.setInputText Sets the window input text to <text>
Usage
    window.setInputText [-q] <window_id> <text>
Description
Sets the window input text to <text>
Switches
-q | --quiet
Be quiet
Syntax Specification
    window.setInputText [-q] <window_id:integer> <text:string>
See also
window.setinputtext window.insertininputtext $window.inputtext

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010